﻿/* Mobile Accordion Menu */

#mobile-menu {
    display: none;
}
#mobile-accordion .menuacc,
.mainmenu {
    width: 100%;
}
#mobile-accordion ul.menuacc li,
.mainmenu ul,
.mainmenu ul ul {
    list-style-type: none;
    list-style-position: outside;
}
.c-button,
.c-menu__close {
    cursor: pointer;
    font-size: 14px;
}
#menu-vert ul.topnav li,
.mainmenu ul,
.mainmenu ul ul {
    list-style-position: outside;
}
#mobile-accordion {
    display: block;
    clear: both;
}
#mobile-accordion ul.menuacc {
    padding: 0;
    margin: 0;
    font-size: 15px;
    list-style: none;
}
#mobile-accordion ul.menuacc li {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
    vertical-align:middle;
}
#mobile-accordion ul.menuacc li a {
    color: #fff;
    font-size: 15px;
    display: block;
    text-decoration: none;
}
#mobile-accordion ul.menuacc li a:hover {
    color: #fff;
}
#mobile-accordion ul.menuacc ul {
    margin: 0;
    padding: 0;
    display: none;
}
#mobile-accordion ul.menuacc ul li {
    margin: 0;
    padding: 0;
    clear: both;
}
#mobile-accordion ul.menuacc ul li a {
    background: #2f2f2f;
    color: #e1e1e1;
}
#mobile-accordion ul.menuacc ul li a:hover {
    color: #e1e1e1;
}
#mobile-accordion ul.menuacc ul ul li a {
    background: #474747;
    color: #e1e1e1;
    position: relative;
}
#mobile-accordion ul.menuacc ul ul li a:hover {
    color: #e1e1e1;
}
#mobile-accordion ul.menuacc ul ul ul li a {
    background: #5e5e5e;
    color: #e1e1e1;
    position: relative;
}
#mobile-accordion ul.menuacc ul ul ul li a:hover {
    color: #e1e1e1;
}
#mobile-accordion ul.menuacc span {
    float: right;
}
.mobile-arrow-down {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #fff;
    display:inline-block;
    margin:4px 0 0 0;
    vertical-align:middle;
}

/* Regular dropdown menu */

.mainmenu {
    text-align: center;
}
.mainmenu ul {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 200;
}
.mainmenu ul a {
    display: block;
    color: #333;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 50px;
    padding: 0 14px;
}
.mainmenu ul li ul a {
    width: 275px;
    margin: 0;
    line-height: 22px;
    font-size: 16px;
    font-weight: lighter;
    border: 0!important;
    text-transform: none;
}
.mainmenu ul a:hover {
    color: silver;
}
.mainmenu ul li {
    display: inline-block;
    zoom: 1;
    position: relative;
    text-align: left;
}
.mainmenu ul ul {
    position: absolute;
    display: none;
    width: 275px;
    top: 50px;
    left: 0;
    margin: 0;
    padding: 0;
    color: #333;
    background: #f7f7f7;
}
.mainmenu ul li ul a {
    padding: 8px 5px;
    color: #111;
}
.mainmenu ul ul a:hover {
    background-color: transparent;
    color: silver;
    text-indent: 4px;
}
.mainmenu ul ul ul {
    top: auto;
}
.mainmenu ul li ul ul {
    left: 275px;
    top: 0;
}
.mainmenu ul li:hover ul ul,
.mainmenu ul li:hover ul ul ul,
.mainmenu ul li:hover ul ul ul ul {
    display: none;
}
.mainmenu ul li li li li:hover ul,
.mainmenu ul li li li:hover ul,
.mainmenu ul li li:hover ul,
.mainmenu ul li:hover ul {
    display: block;
}
.c-button,
.icons button img,
.icons li img {
    margin: 0 auto!important;
}
.o-wrapper {
    -webkit-transition: -webkit-transform .3s;
    transition: transform .3s;
}
.o-container {
    margin: 0 auto;
}
.o-sub-nav {
    margin: 0 0 24px;
    padding: 0;
}
.o-sub-nav__items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 0;
}
.o-sub-nav__item {
    margin: 0;
    padding: 4px;
}
.o-sub-nav__link {
    display: block;
    margin: 0;
    padding: 4px 24px;
    border: 2px solid #67b5d1;
}
.o-sub-nav__item.active .o-sub-nav__link,
.o-sub-nav__link:hover {
    color: #fff;
    background-color: #67b5d1;
}
.c-menu {
    position: fixed;
    z-index: 8000;
    background: rgba(18, 18, 18, .90);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2);
    -webkit-transition: -webkit-transform .3s;
    transition: transform .3s;
}
.c-menu__items {
    list-style: none;
    margin: 0;
    padding: 0;
}
.c-menu--push-left,
.c-menu--push-right,
.c-menu--slide-left,
.c-menu--slide-right {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}
.c-menu--push-left .c-menu__item,
.c-menu--push-right .c-menu__item,
.c-menu--slide-left .c-menu__item,
.c-menu--slide-right .c-menu__item {
    display: block;
}
.c-menu--push-left .c-menu__item:first-child,
.c-menu--push-right .c-menu__item:first-child,
.c-menu--slide-left .c-menu__item:first-child,
.c-menu--slide-right .c-menu__item:first-child {
    border-top: none;
}
.c-menu--push-left .c-menu__item:last-child,
.c-menu--push-right .c-menu__item:last-child,
.c-menu--slide-left .c-menu__item:last-child,
.c-menu--slide-right .c-menu__item:last-child {
    border-bottom: none;
}
.c-menu--push-left .c-menu__link,
.c-menu--push-right .c-menu__link,
.c-menu--slide-left .c-menu__link,
.c-menu--slide-right .c-menu__link {
    display: block;
    padding: 12px 24px;
    color: #fff;
}
.c-menu--push-left .c-menu__close,
.c-menu--push-right .c-menu__close,
.c-menu--slide-left .c-menu__close,
.c-menu--slide-right .c-menu__close {
    display: block;
    padding: 12px 24px;
    width: 100%
}
.c-menu--push-left,
.c-menu--slide-left {
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}
.c-menu--push-left.is-active,
.c-menu--slide-left.is-active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.c-menu--push-right,
.c-menu--slide-right {
    top: 0;
    right: 0;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}
.c-menu--push-right.is-active,
.c-menu--slide-right.is-active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.c-menu--push-bottom,
.c-menu--push-top,
.c-menu--slide-bottom,
.c-menu--slide-top {
    vertical-align: middle;
    width: 100%;
    height: 60px;
    text-align: center;
    overflow-x: scroll;
}
.c-mask,
body.has-active-menu {
    overflow: hidden;
}
.c-menu--push-bottom .c-menu__items,
.c-menu--push-top .c-menu__items,
.c-menu--slide-bottom .c-menu__items,
.c-menu--slide-top .c-menu__items {
    display: inline-block;
    text-align: center;
}
.c-menu--push-bottom .c-menu__item,
.c-menu--push-top .c-menu__item,
.c-menu--slide-bottom .c-menu__item,
.c-menu--slide-top .c-menu__item {
    display: inline-block;
    line-height: 60px;
}
.c-menu--push-bottom .c-menu__link,
.c-menu--push-top .c-menu__link,
.c-menu--slide-bottom .c-menu__link,
.c-menu--slide-top .c-menu__link {
    display: block;
    padding: 0 4px;
    color: #fff;
}
.c-menu--push-bottom .c-menu__close,
.c-menu--push-top .c-menu__close,
.c-menu--slide-bottom .c-menu__close,
.c-menu--slide-top .c-menu__close {
    display: inline-block;
    margin-right: 12px;
    padding: 0 24px;
    height: 60px;
    line-height: 60px;
}
.c-button,
.c-button img,
.menu-secondary li.menu-border-right img {
    margin: 0 auto!important;
}
.c-menu--push-top,
.c-menu--slide-top {
    top: 0;
    left: 0;
    -webkit-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
}
.c-menu--push-top.is-active,
.c-menu--slide-top.is-active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.c-menu--push-bottom,
.c-menu--slide-bottom {
    bottom: 0;
    left: 0;
    -webkit-transform: translateY(60px);
    -ms-transform: translateY(60px);
    transform: translateY(60px);
}
.c-menu--push-bottom.is-active,
.c-menu--slide-bottom.is-active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.o-wrapper.has-push-left {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}
.o-wrapper.has-push-right {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}
.o-wrapper.has-push-top {
    -webkit-transform: translateY(60px);
    -ms-transform: translateY(60px);
    transform: translateY(60px);
}
.o-wrapper.has-push-bottom {
    -webkit-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
}
.c-menu__close {
    color: #eee;
    background-color: #363636!important;
    font-weight: 700;
    border: none;
    box-shadow: none;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.c-menu__close:focus {
    outline: 0;
}
.c-mask {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .3s, width 0s .3s, height 0s .3s;
    transition: opacity .3s, width 0s .3s, height 0s .3s;
}
.c-mask.is-active {
    width: 100%;
    height: 100%;
    opacity: .7;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}
.c-buttons {
    text-align: center;
    width: 100%;
    color: #000;
}
.c-button {
    background: 0 0;
    padding: 0;
    color: #000;
    float: none!important;
    letter-spacing: normal;
    text-transform: none;
    border: 0;
    width: 45px;
    height: 27px;
}
.c-button:hover {
    background: 0 0!important;
    border: 0!important;
    color: #000;
}
.c-button:focus {
    outline: 0;
    color: #000;
}
.c-button:disabled {
    opacity: .3;
    cursor: not-allowed;
}
.menu-secondary {
    background: #fff;
    position: relative;
    z-index: 200;
    padding: 15px 0;
}
.menu-secondary li.menu-border-right {
    border-right: 1px #fff dotted;
}
.menu-secondary li.menu-border-left {
    border-left: 1px #fff dotted;
}
.tabs-container {
    width: 100%;
    margin: 0 auto;
}
ul.tabs-mobile {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
ul.tabs-mobile li {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    font-size: 14px;
}
ul.tabs-mobile li a {
    color: #000;
    text-decoration: none;
}
ul.tabs-mobile li a:hover {
    color: #000;
}
.tabsmobile-content {
    display: none;
    position: relative;
    width: 100%!important;
    color: #000;
    padding: 10px;
}
.tabsmobile-content.current {
    display: block;
    color: #000;
}
.tabsmobile-content a.tabs-dir,
.tabsmobile-content a.tabs-ph {
    float: right!important;
    display: inherit!important;
    font-size: 12px;
}
.tabsmobile-content h3,
.tabsmobile-content p {
    color: #000;
}
.tabsmobile-content a {
    color: #fff;
    font-size: 12px;
}
.tabsmobile-content a.tabs-ph {
    text-decoration: none!important;
    margin: 0 0 10px;
    color: #000;
}
.tabsmobile-content a.tabs-ph:hover {
    text-decoration: underline;
}
.tabsmobile-content a.tabs-dir {
    background: #414141!important;
    padding: 0 20px!important;
    text-decoration: none!important;
    clear: right;
}
.tabsmobile-content a.tabs-dir:hover {
    text-decoration: underline;
}
#menu-vert {
    margin: 0 0 12px;
}
#menu-vert .active a,
#menu-vert .current a,
#menu-vert .section a {
    background: url(../images/nav-selected.png) right no-repeat green;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1000;
    color: #e7de9f;
}
#menu-vert .topnav {
    font-family: 'PT Sans', sans-serif;
}
#menu-vert ul.topnav {
    padding: 0;
    margin: 0;
    font-size: 12px;
    list-style: none;
}
#menu-vert ul.topnav li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
}
#menu-vert ul.topnav li a {
    color: #fff;
    font-size: 16px;
    height: 37px;
    text-indent: 6px;
    line-height: 37px;
    background: #398030;
    background: url(../images/sidebar-shadow-L.png) right top repeat-y, -moz-linear-gradient(top, #398030 0, #27691f 100%);
    background: url(../images/sidebar-shadow-L.png) right top repeat-y, -webkit-gradient(linear, left top, left bottom, color-stop(0, #398030), color-stop(100%, #27691f));
    background: url(../images/sidebar-shadow-L.png) right top repeat-y, -webkit-linear-gradient(top, #398030 0, #27691f 100%);
    background: url(../images/sidebar-shadow-L.png) right top repeat-y, -o-linear-gradient(top, #398030 0, #27691f 100%);
    background: url(../images/sidebar-shadow-L.png) right top repeat-y, -ms-linear-gradient(top, #398030 0, #27691f 100%);
    background: url(../images/sidebar-shadow-L.png) right top repeat-y, linear-gradient(to bottom, #398030 0, #27691f 100%);
    border-bottom: thin #fff solid;
    display: block;
    text-decoration: none;
}
#menu-vert ul.topnav li a:hover {
    color: #e7de9f;
}
#menu-vert ul.topnav ul {
    margin: 0;
    padding: 0;
    display: none;
}
#menu-vert ul.topnav ul li {
    margin: 0;
    padding: 0;
    clear: both;
}
#menu-vert ul.topnav ul li a {
    background: #343434;
    color: #e7de9f;
    border-bottom: solid 1px #3a3a3a;
}
#menu-vert ul.topnav ul li a:hover {
    color: #fff;
}
#menu-vert ul.topnav ul ul li a {
    background: #484848;
    color: #e7de9f;
    border-bottom: solid 1px #4d4d4d;
    position: relative;
}
#menu-vert ul.topnav ul ul li a:hover {
    color: #fff;
}
#menu-vert ul.topnav ul ul ul li a {
    background: #656565;
    color: #e7de9f;
    border-bottom: solid 1px #6f6f6f;
    position: relative;
}
#menu-vert ul.topnav ul ul ul li a:hover {
    color: #fff;
}
#menu-vert ul.topnav span {
    float: right;
}

/* Sidebar Menu */

.secondary {
    margin: 0 0 10px 0;
}
.secondary ul.sidebaracc {} .secondary ul.sidebaracc {
    padding: 0;
    margin: 0;
    font-size: 15px;
    list-style: none;
}
.secondary ul.sidebaracc li {
    list-style-type: none;
    list-style-position: outside;
    margin: 0;
    padding: 0;
}
.secondary ul.sidebaracc li a {
    background: #232323;
    font-size: 14px;
    padding: 10px 5px;
    color: #fff;
    display: block;
    text-decoration: none;
    line-height: 16px;
}
.secondary ul.sidebaracc li a:hover {
    background: #323232;
}
.secondary ul.sidebaracc ul {
    margin: 0;
    padding: 0;
    display: none;
}
.secondary ul.sidebaracc ul li {
    margin: 0;
    padding: 0;
    clear: both;
}
.secondary ul.sidebaracc ul li a {
    padding: 10px 5px 10px 8px;
    font-size: 14px;
    font-weight: normal;
    outline: 0;
    line-height: 16px;
    color: #fff;
    background: #000;
}
.secondary ul.sidebaracc ul li a:hover {
    background: #0d0d0d;
}
.secondary ul.sidebaracc ul ul li a {
    padding: 10px 5px 10px 12px;
    font-size: 14px;
    font-weight: normal;
    outline: 0;
    line-height: 16px;
    color: #fff;
    background: #4f4f4f;
}
.secondary ul.sidebaracc ul ul li a:hover {
    background: #67a75e;
}
.secondary ul.sidebaracc ul ul ul li a {
    padding: 10px 5px 10px 15px;
    font-size: 14px;
    font-weight: normal;
    outline: 0;
    line-height: 16px;
    color: #000;
    background: #eeede7;
}
.secondary ul.sidebaracc ul ul ul li a:hover {
    background: #606060;
}
.secondary ul.sidebaracc span {
    float: right;
}

@media only screen and (max-width: 1440px) {
	.mainmenu ul a {
	    font-size: 14px;
	    padding: 0 10px;
	}
}

/* Media Queries */
@media only screen and (max-width: 1300px) {
	.mainmenu ul a {
	    font-size: 14px;
	    font-weight: 600;
	    padding: 0 6px;
	}
}
@media all and (min-width: 768px) {
    .o-container {
        padding: 0 48px;
    }
    .o-sub-nav {
        margin: 0 0 48px;
    }
}
@media all and (min-width: 480px) {
    .o-container {
        padding: 0 24px;
    }
}
@media all and (min-width: 320px) {
    .c-menu--push-left,
    .c-menu--push-right,
    .c-menu--slide-left,
    .c-menu--slide-right {
        width: 300px;
    }
    .c-menu--push-left,
    .c-menu--slide-left {
        -webkit-transform: translateX(-300px);
        -ms-transform: translateX(-300px);
        transform: translateX(-300px);
    }
    .c-menu--push-right,
    .c-menu--slide-right {
        -webkit-transform: translateX(300px);
        -ms-transform: translateX(300px);
        transform: translateX(300px);
    }
    .o-wrapper.has-push-left {
        -webkit-transform: translateX(300px);
        -ms-transform: translateX(300px);
        transform: translateX(300px);
    }
    .o-wrapper.has-push-right {
        -webkit-transform: translateX(-300px);
        -ms-transform: translateX(-300px);
        transform: translateX(-300px);
    }
}